Subject: J-1,J-2,F-2,DED: package #1.7

From: [email-masked] (Miao Ye)
Date: Tue, 10 Aug 93 16:49:45 CDT

To: [email-masked], [email-masked]
Subject: J-1 wavier
Content-Length: 322

I am LAD. Does anybody know how to fill Form 612 ? I called several laywers in Maryland. They told me it's very very difficult to get wavier from unacceptable  
hardship. INS and USIA would suggest your spouse who gets PR go to China with you. If somebody have any information about this. PLease help me. Thanks a lot.
..

To: [email-masked]
Subject: Work-permit
 
A netter earlier pointed out that after submitting the I-485, we'll
lose the F-1 status and it's illegal to continue to receive 
assistantship because it's also considered a kind of work. Then my
question is: How about fellowship? Is it also considered a kind
of work? 
This thing is really scary if the answer is "yes" because all the
Chinese students here have fellowships, and none of us has applied
the work-permit.
*************************************************************************
 
>From [email-masked] Tue Aug 10 13:12:46 1993
Date: Tue, 10 Aug 1993 11:08:25 PDT
>From: [email-masked]
To: [email-masked]
Subject: Good news for DED, and Finaceal ground
Content-Length: 995

Hi, Friends:

	I went to see the foreign student adviser in our school
for a letter that verify my F-1 status. He told me:

1	What he knows is that now Chinese student should not worry about 
	their status , no matter what are their statu, as long as they are 
	CSPA, their dependents' application will be processed. He said
	he get some news from INS hq. I asked whether  INS' atitude
	toward LAD will be easy from now on, He replyed "yes".
	That is good news, isn't it?

2.	When I ask how much would be a bottom line for finacial
	ground for a family of three. He said there is no clearly 
	cut-off line, but he would say about $15,000 yearly income
	should do it. If it is only $14,000 a year, INS will look 
	over at other aspect to make decision. He also knows poverty
	line for CSPA.

	I think if all our lad members go to see foreiagn adviser, and 
	later share all information what we  get , probably this is 
	another resource to get new information.

	Any comments?

					Yuan Gang
*******************************************************************************

>From [email-masked] Tue Aug 10 14:45:06 1993
Date: Tue, 10 Aug 1993 15:43:10 -0400
>From: Yucheng Wang <[email-masked]>
To: [email-masked]
Subject: Re:  PR Pending Status
Content-Length: 1372

> I filed I-485 under CSPA on June 30, 93 by mail.  Since that day, I have
> been the PR Pending status instead of an F-1 status.  I continue to
> study for my Ph.D. and receive assistantship.  My question is:
> Can I legally get the assitantship in the period of PR pending?
> Or, I must get the Work Permission first then get the paycheck?
> Since the assistantship can be maintained until next June, I don't
> want to work outside campus.  The Work Permission will cost me $60.
> I think I don't need to apply the Work Permission Card during this
> Pending period.  If I try to find a job outside the campus, I need
> to apply the Work Permission Card.  Am I right?

*You have to apply work permit! You are not F-1 student anymore and the
*on campus work permit issued by your international student office will
*not be valid anymore. Assistantship is an offer, whether you maintain
*eligible is another matter. Work without permit is illegal, even when
*you are in PR pending.

This brings my question regurding my eligiblity of working as RA
during my PR pending. I applied work permission under Bush'a
Excutive Order which allows me to work 20 hrs per week during
school session. Is this permission still valid till Jan,1,1994?
Maybe I can find the answer in the CSPA regulation, so far I just
raise the question for some discussion.
Thanks for your time.
-Y. Xiao

************************************************************************* 
A netter earlier pointed out that after submitting the I-485, we'll
lose the F-1 status and it's illegal to continue to receive 
assistantship because it's also considered a kind of work. Then my
question is: How about fellowship? Is it also considered a kind
of work? 
This thing is really scary if the answer is "yes" because all the
Chinese students here have fellowships, and none of us has applied
the work-permit.